/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

/*------------------
	Body
--------------------*/
* {
	padding: 0;
	margin: 0;
	}
	
html {
    height: 100%;
	}

body {
	background: #fff;
	height: 100%;
	min-width: 1000px;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	}
ol {padding-left: 40px;}
ul, dl {padding-left: 10px;}
 ul, ol, dl {width: auto; overflow: hidden;}
 .month_list, .article_list {overflow: visible;}
.content-container h1, h2, h3, img, object, .content-container .captioned_image { clear: both; }

table {
	width: 100%;
	margin: 0;
	padding: 0;
	}
table td {
	margin: 0;
	padding: 0;
	}
table.border, table.border td, table.border th {
  border: solid 1px #999;
}
table.border {
  border-collapse: collapse;
}
table.spaced.border {
  border-style: none;
  border-collapse: separate;
}
table.spaced.padded5 {
  border-spacing: 2px;
}
table.spaced.padded10 {
  border-spacing: 4px;
}
table.spaced.padded20 {
  border-spacing: 8px;
}
table.padded5 td, table.padded5 th {
  padding: 5px;
}
table.padded10 td, table.padded10 th {
  padding: 10px;
}
table.padded20 td, table.padded20 th {
  padding: 20px;
}
	
	#header a {
	text-decoration: none;
	border:0;
	color: #292929;

	
	}
	#header a:hover {
	
	color: #000;

	
	}
a {
	text-decoration: none;

	color: #006B79;
	
	
	}
a:hover {
	text-decoration: none;
	color: #000;


	}
a img {
	border: 0;
	}

#wrapper {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	}
	
h1, h2, h3, h4 {
	font-family: Verdana, Arial, sans-serif;
	line-height: 100%;
	}
p {
	line-height: 100%;
	padding: 0;
	margin: 0;
	}
	
.content ul {
	margin: 5px 20px;
	}
.content ul li {
	margin: 2px 5px 4px 20px;
	}
		ul.languages {text-align: center; padding: 10px !important;}
    ul.languages li {margin: 0 !important;}
/*------------------
	Forms
--------------------*/
form {
	clear: both;
	padding: 10px;
	}
form.border {
	border-top: 1px dashed #bebebe;
	}
form.border > p {
	font-size: 0.8em;
	}
form fieldset {
	border: 0;
	}
	
form input,
form textarea {
	background: #fff;
	color: #111;
	height: 30px;
	margin: 0;
	border: 1px solid #353b42;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	}
form input.faint,
form textarea.faint {
	color: #444;
	border-color: #787c81;
	}
form input.focus,
form textarea.focus {
	background: #fff;
	color: #000;
	border-color: #24292e;
	}
	
form label {
	cursor: pointer;
	}
	
button {
	background: #006B79 url('../images/button-background.png') repeat-x;
	cursor: pointer;
	color: #f5e7e9;
	font-family: Tahoma, Arial, sans-serif;
	
	height: 30px;
	font-size: 14px;
	padding: 0 6px 4px;
	border: none;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0,0,0,0.15);
	box-shadow: 0 1px 4px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	}
button:hover, button.hover {
	background-color: #d22e4b;
	color: #fff;
	}

li.radio input,
li.checkbox input {
	border: 0;
	}

form li,
form fieldset,
form .buttons {
	padding: 5px 10px;
  display: block;
	}
form li div {
	margin: 2px 0;
	}
form .buttons button {
	margin: 0 10px;
	}
form li label {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 0.95em;
	
	color: #292929;
	text-shadow: 0 1px 1px #d1d1d1;
  display: block;
	}
form li.checkbox div,
form li.radio div {
	clear: both;
	overflow: hidden;
	}
form li.checkbox input,
form li.radio input {
	float: left;
	width: auto;
	margin-right: 5px;
	}
form li.checkbox div label,
form li.radio div label {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	float: left;
	width: auto;
	margin: 3px 2px 0;
	}
form label span.asterisk {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
form input,
form textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	height: 20px;
	padding: 5px 6px;
	margin: 2px 0 0 10px;
	}
form input.normal {
	width: 180px;
	}
form input.small {
	width: 100px;
	}
form input.large {
	width: 240px;
	padding: 4px;
	}
form textarea.normal {
	width: 360px;
	height: 180px;
	}
form textarea.large {
	width: 500px;
	height: 200px;
	}
form textarea.small {
	width: 240px;
	height: 120px;
	}
form ul.radio_list li input, form ul.radio_list li input.faint, form ul.checkbox_list li input, form ul.checkbox_list li input.faint , form ul.form li #survey_register{border: 0;}
/*------------------
	Header
--------------------*/
#header {
	position: relative;
	z-index: 1;
	width: 100%;
	background: #FEF9F0 url('../images/banner-background.png') repeat-x;
}
#header img {
	padding: 0;
	margin: 0;
}
	
/* - Banner - */
#banner {
	width: 1024px;
	margin: 0 auto;
	min-height: 145px;
	position: relative;
	z-index: 1;
	text-align: right;
	padding: 0;
	}
#banner .background {
	height: inherit;
	}
#banner h1 {
  margin-top: 5px;
	color: #000;
	position: relative;
	font-size: 2.2em;
	padding: 10px;
	}
#banner p {
	font-size: 1em;
	color: #000;
	padding: 0;
	}
		#header  #banner img {max-width: 1024px !important; height: auto !important;}
/* - Email & Search Bar - */
#email-bar {
	position: relative;
	z-index: 0;
	width: 1024px;
	overflow: hidden;
	margin:auto;
	}
#email-bar .container {
background: transparent;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	}
#email-bar .content {
	padding-top: 15px;
	width: 375px;
	height: 25px;
	float: left;
	margin-left: 30px;
	/** background: url('../images/SEFS20pxd.png') no-repeat 0% 50%; **/

	}
#email-bar .content p {
	font-size: 0.95em;
	font-family: Tahoma, Arial, sans-serif;
	color: #000;
	font-weight: normal;
	padding: 10px 0 0;
	}
#email-bar .content p span {
	font-weight: normal;
	color: #000;
	margin: 0 2px;
	}
#email-bar .content a {
	color: #292929;
	
	text-shadow: none;
	}
	#email-bar .content a:hover{
	color: #000;
	
	text-shadow: none;
	}
#email-bar .container div ul li {
  margin: 0;
}
#email-bar .container div ul {
  padding: 0;
  float: left;
  margin: 0 2em 0 0;
}
#email-bar .container #search-form  a{
	
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 13px 350px 11px 5px;
	float:right;
	display:block;
	color: #292929;
	}	
	#email-bar .container #search-form  a:hover{	
	color: #000;
	}
#search-form {
	float: right;
	position: relative;
	width: auto;
	}
#search-form form {
	padding: 5px 0;
	width: 325px;
	height: 50px;
	position: absolute;
	right: 5px;
	top: 6px;
	margin: 0;
	padding: 0;
	}
#search-form form fieldset {
	padding: 5px;
	margin: 0;
	border: 0;
	}
#email-bar form input {
	width: 186px;
	height: 16px;
	padding: 5px 8px 9px 8px;
	font-size: 1em;
	margin: 0;
	}
#email-bar form input.focus,
#email-bar form input:focus {
	color: #000;
	}
#email-bar form button {
	background-color: #FDBB30;
	position: relative;
	top: 1px;
	color: #292929;
	width: auto;
	height: 31px;
	font-size: 13px;
	margin: 0;
	padding: 6px 15px;
	border: 0;
	margin: 0 0 0 5px;
	}
#email-bar form button:hover, #email-bar form button.hover {
	color: #000;
	}
	
/* - Menu (Dropdown) - */
#section-links {
	height: 145px;
	padding: 3px 0;
	margin: 0;
	position: relative;
	z-index: 2;
	border-bottom: 5px solid #fdbb30;
	border-left: 0;
	border-right: 0;
	width: 100%;
	background: #fdbb30 url('../images/section-links-background.png') repeat-x;
	}
.ie7 #section-links {
  zoom: 1;
}
#menu {width: 1024px;
margin: auto;
background: transparent;
padding: 20px 0 0 0;
}
#menu ul {
  margin: 3px 0 0;
  height: 80px;
}
#menu ul li {
  margin: 0 0 0 -1px;
  
}
#menu ul li a {
	display: block;
	color: #292929;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding: 45px 15px 10px 15px;
	border: 0;
	line-height: 20px;
	border-right: 1px solid #fdbb30;
	border-left: 1px solid #fdbb30;
	}
#menu a:hover, #menu ul li:hover a, #menu a.hover, #menu ul li.hover a {
	color: #000;
	text-decoration: none;
}
#menu li:hover, #menu li.hover {
  background: none;
	padding: 0;
}
#menu ul ul {
	background: #fff;
  margin: 0;
	padding: 0px;
	height: auto;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 6px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.2);
	z-index: 100000;
}
#menu ul ul li {
	padding: 0;
	margin: 0;
	z-index: 100000;
}
#menu ul li:hover ul a, #menu ul li.hover ul a {
	background: #fff8eb;
	color: #006B79;
	display: block;
	font-weight: normal;
	text-shadow: none;
	text-decoration: none;
	font-size: .8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 125%;
	padding: 10px;
}
#menu ul li:hover ul li:first-child a, #menu ul li.hover ul li:first-child a {
	border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;
}
#menu ul li:hover ul li:last-child a, #menu ul li.hover ul li:last-child a {
	border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px;
}
#menu ul li:hover ul a:hover, #menu ul li:hover li:hover a, #menu ul li.hover ul a.hover, #menu ul li.hover li.hover a {
	background: #fff;
	color: #111;
	text-decoration: none;
}

/*------------------
	Columns
--------------------*/
.content-container {
	position: relative;
	z-index: 1;
	padding: 0;
	width: 100%;

}
.column-container {
	width: 1024px;
	padding: 10px 5px;
	overflow: hidden;
	margin: 0 auto;
	}
	
.column-main .content {
	padding: 5px 25px;
	}
img {
	clear: both;
	}

img.content-edited[style*="float: left"], .captioned_image[style*="float: left"] {
  margin-right: 15px;
}
img.content-edited[style*="float: right"], .captioned_image[style*="float: right"] {
  margin-left: 15px;
}
img.content-edited {
  margin: 10px 0;
}
.captioned_image {
  width: auto;
  text-align: center;
  margin: 10px 0;
}
.captioned_image img {
margin: 0;
}
.captioned_image p {
	width: auto;
	max-width:250px;
	min-width: 100px;
	padding: 5px;
	font-size: 0.9em;
} .ie .captioned_image p {
	width: 250px;
}

/* - Content - */	
.content {
	padding: 0 10px 10px;
	}
.content h2 {
	color: #000;
	font-size: 2.2em;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	padding: 10px 0;
	margin: 10px 0;
}
.content h2 a {
	color: #006B79;
	font-weight: normal;

	text-decoration: none;
	font-size: 0.85em;
	}
.content h2 a:hover {
	color: #000;

font-size:0.8em;
}
h3 {
	font-size: 150%;
	color: #006B79;
	line-height: 135%;
	padding: 5px 0 0;
	margin: 25px 20px 5px;
}
.content h3 {
  margin: 25px 0 5px;
}
h4 {
	margin: 0 0 5px;
}

.column-main .content .date {
	color: #666;
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 8px;
	}
.column-main .content p {
	line-height: 135%;
	padding: 8px 0 5px;
} .column-main .extras_splitter p {
	padding-left: 0;
	padding-right: 0;
}

.content ul {
	margin: 6px 12px;
	padding: 0;
}
.content ul li {
	margin: 6px 12px;
}
.content form ul {
	margin: 0;
	padding: 0;
}
#further-actions {
	margin: 0 0 10px;
}
#further-actions ul {
	margin: 0;
} #further-content {
	padding: 0;
} #further-content li {
	margin: 0;
}


.content #further-actions {
	margin: 0 0 10px;
}

.column-main .more,
.column-main .related {
	clear: both;
	padding: 20px 10px 10px;
	margin: 10px 5px 0;
	border-top: 1px dashed #e2e2e2;
	}
.column-main .news-feed .more {
	border: 0;
	padding: 10px;
	}
	
.column-main .more p {
	clear: both;
	padding: 2px;
	}
	
.column-main .more .list {
	padding: 0 5px;
	margin: 10px 0;
	border: 1px solid #e9e9e9;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	}
.column-main .more .list p {
	clear: none;
	}	
.column-main .more .list ul {
	overflow: hidden;
	list-style-type: none;
	font-size: 0.95em;
	margin: 0 0 10px;
	}
.column-main .more .list ul li {
	float: left;
	width: auto;
	padding: 5px 0;
	margin: 0 10px 0 0;
	}
.column-main .more .list ul li a {
	background: top left no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 15px 0 5px;
	border: 0;
	}
.column-main .more .list ul li span {
	background: top left no-repeat;
	padding: 0 0 0 20px;
  
  width: 3.5em;
  display: block;
}
	
.column-main .more ul#prev-next {
	list-style-type: none;
	padding: 20px 5px 5px;
	overflow: hidden;
	margin: 20px 0 10px;
	}
.column-main .more ul#prev-next li {
	background: #fff;
	width: 45%;
	float: left;
	font-size: 0.95em;
	padding: 1px;
	border: 1px solid #cc9c38;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	}
.column-main .more ul#prev-next li#next {
	float: right;
	text-align: right;
	}
.column-main .more ul#prev-next li p {
	background: #ffcc62;
	padding: 10px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
	}
.column-main .more ul#prev-next.js li {
	cursor: pointer;
	}
.column-main .more ul#prev-next.js li:hover p {
	background: #ffc64e;
	}
.column-main .more ul#prev-next li span {
	color: #444;
	font-size: 0.9em;
	text-shadow: none;
	}
.column-main .more ul#prev-next li p a {
	color: #000;
	
	}
	
.column-main .related ul {
	list-style-type: none;
	}
.column-main .related h4 {
	font-size: 1.2em;
	}
.column-main .related ul li {
	margin: 0 5px 15px;
	}
.column-main .related ul li .date {
	font-family: Tahoma, Verdana, sans-serif;
	color: #555;
	margin: 0 0 3px;
	}
.column-main .related ul li p {
	font-size: .9em;
	padding: 2px 5px;
	}

/* - Lifestream - */
.content .lifestream {
	margin: 1em;
}

/* - News Feed - */	
.column-main .news-feed ul {
	list-style-type: none;
	}
.column-main .news-feed ul li {
	border-bottom: 1px dashed #e2e2e2;
	padding: 10px 10px 20px;
	margin: 0 0 10px;
	}
.column-main .news-feed ul li .content {
	padding: 5px;
	}
.column-main .news-feed ul li .content p {
	font-size: 0.97em;
	}
.column-main .news-feed ul li .content img {
	float: right;
	width: auto;
	padding: 3px;
	margin: 5px 0 10px 10px;
	border: 1px solid #a5a5a5;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	}
.column-main .news-feed ul li .footer {
	text-align: right;
	font-size: 0.9em;
	padding: 2px 5px 0;
	}
ul.news-archive {
	list-style-type: none;
	}
ul.news-archive li {
	overflow: hidden;
	font-family: Tahoma, Arial, sans-serif;
	margin: 0 0 10px;
	}
ul.news-archive li a {
	float: left;
	width: auto;
	font-size: 0.9em;
	}
ul.news-archive li a.rss {
	background: url('../images/icon-rss.png') top right no-repeat;
	float: right;
	width: auto;
	padding: 0 20px 0 0;
	}

/*------------------
	Further Actions
--------------------*/
#further-actions {
	position: relative;
	overflow: hidden;
	}
#further-actions ul#further-tabs {
	list-style-type: none;
	width: 25%;
	float: left;
	padding: 5px 0;
	position: absolute; left: 1px;
	}
ul#further-tabs li {
	margin: 5px 0 0 5px;
	border: 1px solid #ccc;
	-moz-border-radius-topleft: 5px; -webkit-border-radius-top-left: 5px;
	-moz-border-radius-bottomleft: 5px; -webkit-border-radius-bottom-left: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.15);
	}
#further-actions.js ul#further-tabs li.selected {
	border-right-color: #fff;
	position: relative;
	z-index: 1;
	}
ul#further-tabs li a {
	display: block;
	width: 100%;
	color: #006B79;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 10px;
	border: 1px solid #fff;
	-moz-border-radius-topleft: 5px; -webkit-border-radius-top-left: 5px;
	-moz-border-radius-bottomleft: 5px; -webkit-border-radius-bottom-left: 5px;
	}
ul#further-tabs li a:focus, ul#further-tabs li a:active {
	outline: none;
	}
ul#further-tabs li a:hover {
	text-decoration: none;
	}
#further-actions.js ul#further-tabs li a {
	background: #f8f8f8;
	color: #444;
	}
#further-actions.js ul#further-tabs li a:hover {
	background: #fcfcfc;
	color: #006B79;
	}
#further-actions ul#further-tabs li.selected {
	box-shadow: 0 2px 5px rgba(0,0,0,0.15); -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.15); -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
	}
#further-actions.js ul#further-tabs li.selected a {
	background: none;
	
	color: #000;
	text-decoration: none;
	border: 0;
	}
#further-actions ul#further-content {
	list-style-type: none;
	width: 75%;
	float: right;
	position: relative;
	z-index: 1;
	}
#further-actions.js ul#further-content li {
	margin: 0 0 5px;
	}
#further-actions ul#further-content li {
	padding: 0 0 5px;
	}
#further-actions.js ul#further-content li {
	display: none;
	padding: 0;
	}
#further-actions.js ul#further-content li ul li {
	display: block;
	padding: 0 15px 0 10px;
	}
#further-actions.js ul#further-content li.selected {
	display: block;
	}
ul#further-content .content {
	background: #fff;
	min-height: 200px;
	padding: 10px;
	margin: 0 5px 0 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	}
ul#further-content .content div.border {
	border: 1px solid #e3e3e3;
	padding: 5px;
	margin: 10px 0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.09); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.09); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.09);
	}

ul#further-content form .checkbox div,
ul#further-content form .radio div {
	clear: none;
	overflow: auto;
	}

	
/*------------------
	Right Column
--------------------*/
table.extras_splitter td {
  vertical-align: top;
}

.extras {
	width: 220px;
	word-wrap: break-word;
	font-size: .96em;
	padding: 0 0 20px 20px;
}

.feed-box h5, .election-result h5 {
	text-align: center;
	font-size: .9em;
	color: #000;
	
	text-shadow: none;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	margin: 20px 0 0;
	padding: 0 0 5px;

}
.feed-box h5:first-child, .election-result h5:first-child {
	margin: 0;
}

.poll-form {
	background: #FEF9F0;
}
.poll-form form {
	border-top: 1px solid #aaa;
	margin-top: 10px;
	border-color: rgba(0,0,0,0.1);
}
.poll-form button {
	margin: 0;
  width: 100%;
}

/* - Feed - */
.feed-box ul, .feed-box ul ul {
	list-style-type: none;
	font-size: 0.9em;
	margin: 0;
	padding: 0;

} .feed-box ul ul {
	background: #fff;
	font-size: 1em;
	margin: 5px 0 0;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	box-shadow: 0 0 3px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
}
.feed-box ul li {
	background: #FEF9F0;
	font-family: Verdana, Geneva, sans-serif;
	position: relative;
	margin: 10px 10px 0;
	padding: 5px;
	border: 1px solid #f8f8f8;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
} .feed-box ul > li {
	padding-top: 5px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
} .feed-box ul ul li {
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px;
	border: 0;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.feed-box ul ul a {
	font-weight: normal;
	color: #292929;
}
.feed-box ul ul a:hover {
	color: #000;
}
.feed-box ul strong {
	background: #fff;
	display: block;
	position: absolute;
	top: -5px; bottom: -5px;
	left: -5px; right: -5px;
}

.feed a {
	background: top left no-repeat url('/images/feed.png');
	padding: 0 0 0 20px;
}	

	/*------------------
	What Next 
--------------------*/	
.box {
background: #fdbb30; }
.box a {color: #fff;}

.icon {
background: #fdbb30;}

.icon:hover .icon-contents {
 color: #fff;
  background: #01A4B5; }

  
 

.icon-contents a:hover { color: #fff; }
.icon.single a { color: #fff; }



.icon.stumble_upon:hover { background: url('/images/social/stumbleupon-button.png') no-repeat; background-size: 28px 28px; }

.icon.google_plus:hover { background: url('/images/social/googleplus-button.png') no-repeat; background-size: 28px 28px; }

.icon.pinterest:hover { background: url('/images/social/pintrest-button.png') no-repeat; background-size: 28px 28px; }

.icon.linked_in:hover { background: url('/images/social/linkedin-button.png') no-repeat; background-size: 28px 28px; }

.icon.facebook:hover { background: url('/images/social/facebook-button.png') no-repeat; background-size: 28px 28px; }

.icon.twitter:hover { background: url('/images/social/twitter-button.png') no-repeat; background-size: 28px 28px; }

.icon.you_tube:hover { background: url('/images/social/youtube-button.png') no-repeat; background-size: 28px 28px; }

.icon.rss:hover { background: url('/images/social/feed-button.png') no-repeat; background-size: 28px 28px; }

.icon.email:hover { background: url('/images/social/mail-button.png') no-repeat; background-size: 28px 28px; }

.icon.print:hover { background: url('/images/social/print-button.png') no-repeat; background-size: 28px 28px; }

.icon.donate:hover { background: url('/images/social/donate-button.png') no-repeat; background-size: 28px 28px; }

.icon.feedback:hover { background: url('/images/social/chat-button.png') no-repeat; background-size: 28px 28px; }

.icon.contact:hover { background: url('/images/social/phone-button.png') no-repeat; background-size: 28px 28px; }

.icon.join:hover { background: url('/images/social/join-button.png') no-repeat; background-size: 28px 28px; }

.icon.volunteer:hover { background: url('/images/social/volunteer-button.png') no-repeat; background-size: 28px 28px; }

.icon.digg:hover { background: url('/images/social/digg-button.png') no-repeat; background-size: 28px 28px; }

.icon.reddit:hover { background: url('/images/social/reddit-button.png') no-repeat; background-size: 28px 28px; }

.icon.delicious:hover { background: url('/images/social/delicious-button.png') no-repeat; background-size: 28px 28px; }
  
/*------------------
	Footer
--------------------*/	
#footer {
width: 1024px;
	background: #fdbb30 url('../images/footer-background.png') repeat-x;
	clear: both;
	text-align: center;
	margin: 15px auto 0;
	border-top: 5px solid #fdbb30;
	}
#footer .content {
	padding: 10px;
	width: 1004px; 
	margin: auto;
	}
#footer .content a {
	color: #292929;
	}
	#footer .content a:hover {
	color: #000;
	}
#footer p {
	font-size: .8em;
	color: #000;
	padding: 5px;
	}
#footer p.designer {
	position: relative;
	bottom: 0;
	color: #000;
	font-size: .8em;
	padding: 5px 0 0;
	}
#footer p.designer a {
	color: #292929;
	font-weight: normal;
	}
	#footer p.designer a:hover {
	color: #000;
	font-weight: normal;
	}
.footerlinks {
	list-style-type: none;
	font-size: 0.8em;
	margin: 10px 0;
}
.content .footerlinks li {
	display: inline-block;
  width: auto;
  margin: 0;
}
.footerlinks li + li:before {
	content: " | ";
	color: #000;
}

.column-main .content img.captcha-button {
  margin: 0;
  padding: 0;
}

.large {
  font-size: 1.25em;
}
.small {
  font-size: 0.8em;
}
.route-page .content ul, .route-article .content ul{
  padding: 0 0 0 10px;
}